.caja_especial_audi{padding:0 0 10px 0;border:none;}
.caja_especial_audi h3{padding:0;margin:0 0 10px;}
.caja_especial_audi h3 .bolillo{display:none;}
.caja_especial_audi h3 + .article, .caja_especial_audi h3 + .destacada .article{border:none;}
.caja_especial_audi h3 a, .caja_especial_audi h3 .sin_enlace
{display:block;padding:0;margin:0;width:400px;height:14px;background:url(/iconos/v1.x/v1.4/cajas_libres/especial-audi.jpg) 0 0 no-repeat;text-indent:-9999px;border:0;}

.caja_especial_audi .antetitulo, .caja_especial_audi .antetitulo a{color:#666;}
.caja_especial_audi h3 a:hover{opacity:.7;}
.caja_especial_audi .article{margin-left:11px;margin-right:11px;}
.caja_especial_audi .destacada .article{margin:0 11px;border-top:1px solid #000;}
.caja_especial_audi h4 a {color: #000;}
.caja_especial_audi h4 a:hover {color:#333;}
.caja_especial_audi p {color:#505050;}
.caja_especial_audi .apoyos ul li a, .columna_secundaria .caja_especial_audi .article .apoyos ul li a {color:#000;}

/*h1 + [rel="stylesheet"] + .caja_mundial_futbol{margin-bottom:0;}*/



